.sf-navbar { width:100%; }
.sf-menu {background: darkblue; }
.sf-menu a { color: white; font-style: italic; font-weight: bold;
    text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue; 
    background: darkblue; }
.sf-menu li { background: darkblue; }
.sf-menu li li { background: darkblue; }
.sf-menu ul { width:100%; background: darkblue; }
.sf-menu ul ul { background: darkblue; }
.sf-menu li:hover,.sf-menu li.sfHover,.sf-menu a:focus,.sf-menu a:hover,.sf-menu a:active {
     color: darkblue; background: lightblue; outline:0 }
.sf-menu li:sfHover { background: lightblue; }
.sf-menu a.sf-with-ul { padding-right:2.25em; min-width:1px; }
.sf-sub-indicator { position:absolute; display:block; right:.75em; top:1.05em;
	/* IE6 only */ width:10px; height:10px; text-indent:-999em;
	overflow:hidden;
	background:url('../images/arrows-ffffff.png') no-repeat -10px -100px; }
a>.sf-sub-indicator {  top:.8em; background-position:0 -100px; }
/* apply hovers to modern browsers */a:focus>.sf-sub-indicator,a:hover>.sf-sub-indicator,a:active>.sf-sub-indicator,li:hover>a>.sf-sub-indicator,li.sfHover>a>.sf-sub-indicator { background-position:-10px -100px; }
/* point right for anchors in subs */.sf-menu ul .sf-sub-indicator { background-position:-10px 0 }
.sf-menu ul a>.sf-sub-indicator { background-position:0 0
}
.sf-menu ul a:focus>.sf-sub-indicator,.sf-menu ul a:hover>.sf-sub-indicator,.sf-menu ul a:active>.sf-sub-indicator,.sf-menu ul li:hover>a>.sf-sub-indicator,.sf-menu ul li.sfHover>a>.sf-sub-indicator { background-position:-10px 0;
}
#nav-menu li.current-menu-item > ul { display: block !important;
    visibility: visible !important; }
#header { width: 100%;  height:200px; margin:0 auto; top:0; float:left;
     background: url(../images/back5.jpg); padding:0px; display: inline-block; }
#header img { float: left; height:100px;}
#header h1 {  position: relative; height:75px; margin: 20px; 
    color: white; font-style: italic; font-weight: bold; text-align: center;
    text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue; }
div.header {padding:0; margin-bottom: 1em;}
body { margin: 0; display: relative;}
#content { positions: relative; height: auto;
     padding-top: 20px; display: block; }
.current a { color: red; }
.current ul li a { color: white; } 
.current ul li.current a { color: red; }
#side-menu.sf-vertical { float: left; }
